env:
  browser: true
  es2021: true
extends:
  - eslint:recommended
  - plugin:@typescript-eslint/recommended
parser: "@typescript-eslint/parser"
parserOptions:
  ecmaVersion: latest
  sourceType: module
plugins:
  - "@typescript-eslint"
rules:
  "@typescript-eslint/no-unused-vars": ["warn", { "args": "none" }]
ignorePatterns:
  - "src/**/*.test.ts"
